Re: Oracle 12.1.0.2 RIP

  • From: niall.litchfield@xxxxxxxxx
  • To: supernoi@xxxxxxx
  • Date: Mon, 21 Oct 2019 19:07:05 +0100

If an application is only certified for a database version that's ten years
old, then really why run it on that platform. I know people still run
Win2008 R2 and RHEL 5.3 but it isn't exactly wise..

On Mon, Oct 21, 2019 at 5:23 PM Juliano Ribeiro <supernoi@xxxxxxx> wrote:

Hello,

What to do with client systems that are only homologated for Oracle 11.2?
It's like watching a fossil being created, it's weird! 🤓👍

Att.

*Juliano Ribeiro*
http://br.linkedin.com/in/supernoi


Em seg, 21 de out de 2019 às 13:09, Ls Cheng <exriscer@xxxxxxxxx>
escreveu:

happened to 5 customer, all notified to go to 19c in next CY :-)


<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
 Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#m_109860500598937001_m_-3714991570150039499_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Sun, Oct 20, 2019 at 9:11 PM Mladen Gogala <gogala.mladen@xxxxxxxxx>
wrote:

I was unable to download proactive BP 191015 for 12.1.0.2 because I
don't have an extended support. With that, Oracle 12cR1 era is
officially over. I recommend everyone to immediately upgrade to 19c, the
last version in the 12c series of products.

--
Mladen Gogala
Database Consultant
Tel: (347) 321-1217

--
//www.freelists.org/webpage/oracle-l




-- 
Niall Litchfield
Oracle DBA
http://www.orawin.info

Other related posts: